[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# StackTop

Top location of the stack.

## Declaration

Source position: systemh.inc line 517

`var StackTop: Pointer;`

## Description

StackTop contains the top of the stack for the current process. It is used to check the heap on some operating systems, and is set by the system unit initialization code. Do not use or modify this value.

## See also

StackBottom |  | Current stack bottom.
StackLength |  | Maximum stack length.

Documentation generated on: Feb 26 2014